/**********************************************************************
/* UGC
/*********************************************************************/

.RateStar 
{
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
    float: left;
    text-decoration: none;
}

.RateStarFull { background-image: url('/images/rating/FilledStar.png'); }
.RateStarEmpty { background-image: url('/images/rating/EmptyStar.png'); }
.RateStarWait { background-image: url('/images/rating/SavedStar.png'); }

.CommentStoryTitle
{
	font-weight: bold;
	font-size: 14px;
	margin: 8px;
	margin-bottom: 0;
}

.CommentDisplay
{
	margin: 8px;
	position: relative;
	min-height:50px;
	height:auto !important;
 	/*height:50px; */
	padding-top: 1px;
}

.CommentList hr 
{
	border-style: none;
	border-bottom: solid 1px black;
	width: 96%;
	text-align: center;
	height: 1px;
}

.CommentDisplay img
{
	position: absolute;
	width: 50px;
	height: 50px;
}

.CommentDisplay .User
{
	position: absolute;
	left: 55px;
	width: 200px;
	overflow: hidden;
}

.CommentDisplay .Rate
{
	position: absolute;
	left: 260px;
}

.CommentDisplay .Report
{
	float: right;
	font-weight: bold;
	padding-left: 18px;
	background-image: url('/images/tinyyield.gif');
	background-position: left center;
	background-repeat: no-repeat;
}

.CommentDisplay div.Text
{
	margin-left: 55px;
	margin-top: 20px;
	width: 300px;
	min-height:30px;
	height:auto !important;
 	height:30px;
}

.CommentDisplay div.Text a,
.CommentDisplay div.Text a:link,
.CommentDisplay div.Text a:active,
.CommentDisplay div.Text a:visited,
.CommentDisplay div.Text a:hover
{
	font-weight: bold;
	padding-left: 18px;
	background-image: url('/images/videobullet.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

.CommentPager
{
	margin: 8px;
	text-align: right;
}

.CommentPager span
{
	padding: 3px;
}

.CallbackFeedback
{
	font-weight: bold;
	color: #006400;
}

div.StoryCommentLinks
{
	background-color: #EEE;
	height: 60px;
	padding: 8px 6px;
}

div.StoryCommentLinks div
{
	height: 25px;
	float: left;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 35px;
}

div.StoryCommentLinks div.CLink
{
	width: 110px;
	background-image: url('/images/ugc/comment-tease-30.gif');
	text-align: center;
}

div.StoryCommentLinks div.VCLink
{
	width: 130px;
	background-image: url('/images/ugc/vcomment-tease-30.gif');
	text-align: center;
}

div.StoryCommentLinks div.OLinks
{
	float:none;
	text-align:right;
}

div.StoryCommentLinks a,
div.StoryCommentLinks a:link,
div.StoryCommentLinks a:active,
div.StoryCommentLinks a:visited,
div.StoryCommentLinks a:hover
{
	text-decoration: none;
	font-weight: bold;
}

div.StoryCommentLinks a:hover,
div.StoryCommentLinks a:hover div
{
	text-decoration: underline;
	cursor: pointer;
}

.UGCBreadCrumbs
{
	font-size: 1.17em;
	font-weight: bold;
	margin-bottom: 1em;
	text-decoration: none;	
}

.UGCItemHeader
{
	margin-bottom: 1em;
}

.UGCItemDetails
{
	margin-left: 55px;
}

.UGCItemHeader img
{
	float:left;
	width: 50px;
	height: 50px;
}

.UGCItemHeader .Title
{
	font-size: 16px;
	font-weight: bold;
}

.UGCItemHeader div.User,
.UGCItemHeader div.UGCVote,
.UGCItemHeader div.Tease
{
	margin-top: 4px;
}

.UGCVideoTable
{
	text-align: center;
}

.UGCGalleryItem
{
	margin: 8px;
	position: relative;
	padding-top: 1px;
}

.UGCGalleryItem .Image
{
	float: left;
	padding-right: 10px;
}

.UGCGalleryItem .Details
{
	margin-left: 100px;
	min-height:70px;
	height:auto !important;
 	height:70px;
}

.UGCGalleryItem .Title
{
	font-size: 16px;
	font-weight: bold;
}

.UGCGalleryItem .Report,
.UGCItemHeader .Report
{
	font-weight: bold;
	padding-left: 18px;
	line-height: 20px;
	background-image: url('/images/tinyyield.gif');
	background-position: left center;
	background-repeat: no-repeat;
}

.UGCGalleryItem .Report
{
	float: right;
}

.UGCItemHeader .DetailsRight
{
	float: right;
}

.UGCGalleryItem .Rate
{
	margin-top: 4px;
}

.UGCGallery hr 
{
	border-style: none;
	border-bottom: solid 1px black;
	width: 96%;
	text-align: center;
	height: 1px;
	clear: left;
}

div.UGCSubcats div.Tease
{
	margin-bottom: 1em;
}

div.UGCSubcats div.UploadButton
{
	text-align: center;
	margin: 2em 0;
}

div.UGCSubcats div.UploadButton a.Button
{
	font-size: 16px;
	font-weight: bold;
}

div.UGCSubCat
{
	margin: 0.5em 2% 0.5em 2%;
	width:45%;
	float:left;
	height: 110px;
	text-align: center;
	padding-top: 0.5em;
	overflow: hidden;
}

div.UGCSubCat div.PreviewImg
{
	margin: 0 auto;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100px;
	height: 70px;
	overflow: hidden;
}

div.UGCSubCat div.PreviewImg img
{
	max-width: 90px;
	max-height: 70px;
	width: auto;
}

* html div.UGCSubCat div.PreviewImg img
{
	width: 90px;
}

div.UGCSubCat div.Title
{
	font-weight: bold;
	font-size: 14px;
}

div.UGCSubCat div.Title a
{	
	text-decoration: none;
}

* html div.UGCSubCat
{
	behavior: url('/styles/hover.htc');
	width: 43%;
	margin: 0.5em 1%;
}

div.UGCSubCat:hover,
div.UGCSubcats div.Hover
{
	background-color: #F3F3F3;
}

div.UGCSubCat div.TempPreviewImg
{
	background-image: url('/images/ugc/folder-closed.png');
}

div.UGCSubCat:hover div.TempPreviewImg
{
	background-image: url('/images/ugc/folder-open.png');
}

* html div.UGCSubCat div.TempPreviewImg
{
	background-image: url('/images/ugc/folder-closed-ie6.gif');
}

* html div.UGCSubcats div.Hover div.TempPreviewImg
{
	background-image: url('/images/ugc/folder-open-ie6.gif');
}

div.UGCSubCat:hover div.Title a
{
	text-decoration: underline;
}

div.UGCStory
{
	margin-bottom: 1em;
}

div.UGCImages
{
	float: left;
	margin: 0 1em 4px 0;
}

div.UGCImages div.Thumbs
{
	margin-top: 6px;
}

div.UGCImages div.Thumbs div
{
	background-position: center center;
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	float: left;
}

* html div.UGCImages div.Thumbs div
{
	behavior: url('/styles/hover.htc');
}

div.UGCImages div.Thumbs div:hover,
div.UGCImages div.Thumbs div.Hover
{
	background-color: #EEEEEE;
}

div.UGCVote
{
	padding-left: 16px;
	cursor: pointer;
	font-weight: bold;
	background-image: url('/images/rating/EmptyStar.png');
	background-position: left center;
	background-repeat: no-repeat;
	text-decoration: none;
}

div.UGCVote:hover
{
	background-image: url('/images/rating/SavedStar.png');
}

div.UGCVoteComplete,
div.UGCVoteComplete:hover
{
	background-image: url('/images/rating/FilledStar.png');
}

div.UGCVote *
{
	text-decoration: none;
}

div.CatCalendar
{
	margin-bottom: 1em;
	text-align: center;
}

div.CatCalendar div.calendarCalendar
{
	margin: 0 auto;
}

.ugc-username
{
}

.ugc-moderator
{
	display: inline-block;
	padding-right: 12px;
	background-image: url('/images/moderator-flair.png');
	background-repeat: no-repeat;
	background-position: right center;
}